View Issue Details

IDProjectCategoryLast Update
0019832AI War 2[All Projects] Crash/ExceptionSep 6, 2018 11:31 am
ReporterOvalcircleAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.754 Shifting That Furniture 
Fixed in Version 
Summary0019832: Everything went invisible. Only backgrounds shown
DescriptionI spawned a bunch of ships and sent them through a wormhole. All of a sudden many things happened:

1. Everything went invisible and only the backgrounds were being shown.

2. The pause in the top right wouldn't show up at all.

3, The save function broke, so I couldn't save.

There is some good news. The debug log caught it. Something about Wormhole path execute. Starts at the top. Screenshots attached.
TagsNo tags attached.
Internal Weight

Activities

Ovalcircle

Jul 21, 2018 10:20 pm

reporter  

ArcenDebugLog.txt (1,817,583 bytes)

BadgerBadger

Jul 22, 2018 9:00 am

manager   ~0048026

Yeah, once you start hitting null reference exceptions the game can get kinda wonky.

Chris, this function is _still_ buggy. I spent a few minutes looking at it but didn't see anything obvious. I put a few paranoid checks in, but honestly we might just want to wrap this in a try/catch block and try to get a clear error message that way.

Ovalcircle

Jul 31, 2018 8:56 pm

reporter   ~0048170

This happened again. I have a save that can reproduce this 100% of the time for me, even if I exit the game and go back.
Steps:
1. Immediately scout all.
2. Go to home planet and tell all the ships to go to the AI planet above my homeworld.
3. Use the wormhole to go to the AI planet.
4. It should freeze. Go into the galaxy tab and click on planets. Everything will be frozen and invisible.

For Debug log: look for 7/31/2018 8:49:12 PM all the way at the bottom.
None of the menu options work. No saving, quitting, etc.

ArcenDebugLog-2.txt (100,959 bytes)
7/31/2018 8:48:22 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
7/31/2018 8:48:23 PM	No resolution change was required.
7/31/2018 8:48:23 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
7/31/2018 8:48:23 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
7/31/2018 8:48:41 PM	ArcenAssetBundleCache.InstantiatedObjects: 625
7/31/2018 8:48:41 PM	Game Version: 0.758
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
7/31/2018 8:48:41 PM	20.8 seconds total load time.

SetDirectoriesToBeUsed (1.4s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.6s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (3.5s)
SurrogateTableTable (0.5s)
7/31/2018 8:48:41 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

7/31/2018 8:48:50 PM	Successfully opened host socket
7/31/2018 8:49:02 PM	Planning a reconquest wave with 17998.046875 stored strength
7/31/2018 8:49:02 PM	Planning a reconquest wave with 18043.0419921875 stored strength
7/31/2018 8:49:03 PM	Planning a reconquest wave with 18088.037109375 stored strength
7/31/2018 8:49:03 PM	Planning a reconquest wave with 18133.0322265625 stored strength
7/31/2018 8:49:03 PM	Planning a reconquest wave with 18178.02734375 stored strength
7/31/2018 8:49:03 PM	Planning a reconquest wave with 18223.0224609375 stored strength
7/31/2018 8:49:03 PM	Planning a reconquest wave with 18268.017578125 stored strength
7/31/2018 8:49:03 PM	Planning a reconquest wave with 18313.0126953125 stored strength
7/31/2018 8:49:03 PM	getWaveComposition: budget: 18313.0126953125 no ships specified, and 2 different ship types desired
7/31/2018 8:49:03 PM	Adding Bomber_Mark1 to the incoming fleet
7/31/2018 8:49:03 PM	Adding ArmorShip_Mark1 to the incoming fleet
7/31/2018 8:49:03 PM	getWaveComposition: including a: Usurper of strength  1000
7/31/2018 8:49:03 PM	Remaining budget: 17303.0126953125 we have 1 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17293.0126953125 we have 2 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17283.0126953125 we have 3 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17273.0126953125 we have 1 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17263.0126953125 we have 4 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17253.0126953125 we have 2 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17243.0126953125 we have 5 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17233.0126953125 we have 3 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17223.0126953125 we have 4 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17213.0126953125 we have 5 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17203.0126953125 we have 6 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17193.0126953125 we have 6 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17183.0126953125 we have 7 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17173.0126953125 we have 8 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17163.0126953125 we have 9 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17153.0126953125 we have 10 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17143.0126953125 we have 11 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17133.0126953125 we have 7 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17123.0126953125 we have 8 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17113.0126953125 we have 9 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17103.0126953125 we have 10 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17093.0126953125 we have 11 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17083.0126953125 we have 12 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17073.0126953125 we have 13 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17063.0126953125 we have 14 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17053.0126953125 we have 15 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17043.0126953125 we have 16 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17033.0126953125 we have 17 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17023.0126953125 we have 12 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17013.0126953125 we have 18 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 17003.0126953125 we have 19 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16993.0126953125 we have 20 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16983.0126953125 we have 21 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16973.0126953125 we have 13 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16963.0126953125 we have 22 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16953.0126953125 we have 23 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16943.0126953125 we have 14 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16933.0126953125 we have 15 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16923.0126953125 we have 24 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16913.0126953125 we have 16 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16903.0126953125 we have 25 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16893.0126953125 we have 17 ArmorShip_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16883.0126953125 we have 26 Bomber_Mark1
7/31/2018 8:49:03 PM	Remaining budget: 16873.0126953125 we have 27 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16863.0126953125 we have 18 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16853.0126953125 we have 19 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16843.0126953125 we have 20 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16833.0126953125 we have 28 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16823.0126953125 we have 21 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16813.0126953125 we have 29 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16803.0126953125 we have 22 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16793.0126953125 we have 30 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16783.0126953125 we have 23 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16773.0126953125 we have 31 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16763.0126953125 we have 24 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16753.0126953125 we have 32 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16743.0126953125 we have 33 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16733.0126953125 we have 25 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16723.0126953125 we have 34 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16713.0126953125 we have 26 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16703.0126953125 we have 27 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16693.0126953125 we have 35 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16683.0126953125 we have 28 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16673.0126953125 we have 29 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16663.0126953125 we have 36 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16653.0126953125 we have 30 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16643.0126953125 we have 37 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16633.0126953125 we have 38 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16623.0126953125 we have 31 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16613.0126953125 we have 39 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16603.0126953125 we have 32 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16593.0126953125 we have 33 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16583.0126953125 we have 40 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16573.0126953125 we have 34 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16563.0126953125 we have 35 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16553.0126953125 we have 36 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16543.0126953125 we have 37 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16533.0126953125 we have 38 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16523.0126953125 we have 39 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16513.0126953125 we have 40 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16503.0126953125 we have 41 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16493.0126953125 we have 41 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16483.0126953125 we have 42 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16473.0126953125 we have 43 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16463.0126953125 we have 42 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16453.0126953125 we have 44 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16443.0126953125 we have 45 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16433.0126953125 we have 43 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16423.0126953125 we have 44 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16413.0126953125 we have 46 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16403.0126953125 we have 47 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16393.0126953125 we have 45 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16383.0126953125 we have 46 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16373.0126953125 we have 48 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16363.0126953125 we have 47 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16353.0126953125 we have 49 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16343.0126953125 we have 50 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16333.0126953125 we have 51 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16323.0126953125 we have 52 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16313.0126953125 we have 53 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16303.0126953125 we have 54 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16293.0126953125 we have 48 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16283.0126953125 we have 55 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16273.0126953125 we have 56 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16263.0126953125 we have 49 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16253.0126953125 we have 50 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16243.0126953125 we have 51 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16233.0126953125 we have 52 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16223.0126953125 we have 53 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16213.0126953125 we have 54 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16203.0126953125 we have 55 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16193.0126953125 we have 56 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16183.0126953125 we have 57 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16173.0126953125 we have 58 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16163.0126953125 we have 57 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16153.0126953125 we have 58 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16143.0126953125 we have 59 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16133.0126953125 we have 59 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16123.0126953125 we have 60 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16113.0126953125 we have 60 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16103.0126953125 we have 61 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16093.0126953125 we have 61 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16083.0126953125 we have 62 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16073.0126953125 we have 63 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16063.0126953125 we have 62 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16053.0126953125 we have 63 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16043.0126953125 we have 64 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16033.0126953125 we have 65 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16023.0126953125 we have 66 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16013.0126953125 we have 64 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 16003.0126953125 we have 65 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15993.0126953125 we have 66 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15983.0126953125 we have 67 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15973.0126953125 we have 67 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15963.0126953125 we have 68 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15953.0126953125 we have 69 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15943.0126953125 we have 70 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15933.0126953125 we have 68 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15923.0126953125 we have 69 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15913.0126953125 we have 70 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15903.0126953125 we have 71 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15893.0126953125 we have 72 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15883.0126953125 we have 71 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15873.0126953125 we have 73 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15863.0126953125 we have 72 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15853.0126953125 we have 74 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15843.0126953125 we have 73 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15833.0126953125 we have 75 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15823.0126953125 we have 74 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15813.0126953125 we have 75 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15803.0126953125 we have 76 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15793.0126953125 we have 77 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15783.0126953125 we have 78 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15773.0126953125 we have 76 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15763.0126953125 we have 79 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15753.0126953125 we have 80 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15743.0126953125 we have 81 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15733.0126953125 we have 77 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15723.0126953125 we have 82 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15713.0126953125 we have 78 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15703.0126953125 we have 83 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15693.0126953125 we have 84 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15683.0126953125 we have 85 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15673.0126953125 we have 79 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15663.0126953125 we have 80 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15653.0126953125 we have 81 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15643.0126953125 we have 86 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15633.0126953125 we have 87 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15623.0126953125 we have 82 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15613.0126953125 we have 88 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15603.0126953125 we have 83 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15593.0126953125 we have 84 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15583.0126953125 we have 89 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15573.0126953125 we have 85 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15563.0126953125 we have 90 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15553.0126953125 we have 86 Bomber_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15543.0126953125 we have 91 ArmorShip_Mark1
7/31/2018 8:49:04 PM	Remaining budget: 15533.0126953125 we have 92 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15523.0126953125 we have 93 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15513.0126953125 we have 87 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15503.0126953125 we have 88 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15493.0126953125 we have 94 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15483.0126953125 we have 95 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15473.0126953125 we have 96 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15463.0126953125 we have 97 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15453.0126953125 we have 89 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15443.0126953125 we have 90 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15433.0126953125 we have 91 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15423.0126953125 we have 98 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15413.0126953125 we have 92 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15403.0126953125 we have 99 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15393.0126953125 we have 93 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15383.0126953125 we have 94 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15373.0126953125 we have 100 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15363.0126953125 we have 95 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15353.0126953125 we have 96 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15343.0126953125 we have 97 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15333.0126953125 we have 101 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15323.0126953125 we have 102 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15313.0126953125 we have 103 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15303.0126953125 we have 98 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15293.0126953125 we have 104 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15283.0126953125 we have 99 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15273.0126953125 we have 100 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15263.0126953125 we have 105 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15253.0126953125 we have 101 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15243.0126953125 we have 106 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15233.0126953125 we have 102 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15223.0126953125 we have 107 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15213.0126953125 we have 103 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15203.0126953125 we have 104 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15193.0126953125 we have 108 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15183.0126953125 we have 109 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15173.0126953125 we have 105 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15163.0126953125 we have 110 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15153.0126953125 we have 111 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15143.0126953125 we have 112 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15133.0126953125 we have 113 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15123.0126953125 we have 114 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15113.0126953125 we have 115 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15103.0126953125 we have 116 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15093.0126953125 we have 117 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15083.0126953125 we have 118 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15073.0126953125 we have 119 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15063.0126953125 we have 106 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15053.0126953125 we have 120 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15043.0126953125 we have 107 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15033.0126953125 we have 108 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15023.0126953125 we have 109 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15013.0126953125 we have 121 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 15003.0126953125 we have 122 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14993.0126953125 we have 110 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14983.0126953125 we have 123 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14973.0126953125 we have 111 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14963.0126953125 we have 124 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14953.0126953125 we have 112 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14943.0126953125 we have 113 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14933.0126953125 we have 125 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14923.0126953125 we have 114 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14913.0126953125 we have 115 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14903.0126953125 we have 116 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14893.0126953125 we have 126 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14883.0126953125 we have 117 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14873.0126953125 we have 127 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14863.0126953125 we have 128 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14853.0126953125 we have 129 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14843.0126953125 we have 118 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14833.0126953125 we have 119 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14823.0126953125 we have 130 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14813.0126953125 we have 131 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14803.0126953125 we have 132 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14793.0126953125 we have 120 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14783.0126953125 we have 121 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14773.0126953125 we have 122 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14763.0126953125 we have 123 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14753.0126953125 we have 133 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14743.0126953125 we have 134 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14733.0126953125 we have 135 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14723.0126953125 we have 136 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14713.0126953125 we have 137 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14703.0126953125 we have 124 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14693.0126953125 we have 125 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14683.0126953125 we have 138 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14673.0126953125 we have 126 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14663.0126953125 we have 139 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14653.0126953125 we have 140 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14643.0126953125 we have 141 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14633.0126953125 we have 127 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14623.0126953125 we have 128 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14613.0126953125 we have 129 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14603.0126953125 we have 142 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14593.0126953125 we have 143 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14583.0126953125 we have 144 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14573.0126953125 we have 145 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14563.0126953125 we have 130 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14553.0126953125 we have 131 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14543.0126953125 we have 146 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14533.0126953125 we have 147 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14523.0126953125 we have 148 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14513.0126953125 we have 149 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14503.0126953125 we have 150 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14493.0126953125 we have 132 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14483.0126953125 we have 133 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14473.0126953125 we have 134 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14463.0126953125 we have 151 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14453.0126953125 we have 135 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14443.0126953125 we have 136 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14433.0126953125 we have 152 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14423.0126953125 we have 153 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14413.0126953125 we have 154 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14403.0126953125 we have 155 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14393.0126953125 we have 137 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14383.0126953125 we have 156 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14373.0126953125 we have 157 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14363.0126953125 we have 138 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14353.0126953125 we have 139 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14343.0126953125 we have 158 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14333.0126953125 we have 159 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14323.0126953125 we have 140 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14313.0126953125 we have 160 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14303.0126953125 we have 141 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14293.0126953125 we have 161 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14283.0126953125 we have 142 Bomber_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14273.0126953125 we have 162 ArmorShip_Mark1
7/31/2018 8:49:05 PM	Remaining budget: 14263.0126953125 we have 163 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14253.0126953125 we have 143 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14243.0126953125 we have 164 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14233.0126953125 we have 165 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14223.0126953125 we have 144 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14213.0126953125 we have 145 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14203.0126953125 we have 146 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14193.0126953125 we have 147 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14183.0126953125 we have 166 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14173.0126953125 we have 167 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14163.0126953125 we have 148 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14153.0126953125 we have 168 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14143.0126953125 we have 149 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14133.0126953125 we have 150 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14123.0126953125 we have 151 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14113.0126953125 we have 152 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14103.0126953125 we have 153 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14093.0126953125 we have 169 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14083.0126953125 we have 154 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14073.0126953125 we have 155 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14063.0126953125 we have 156 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14053.0126953125 we have 157 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14043.0126953125 we have 170 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14033.0126953125 we have 158 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14023.0126953125 we have 171 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14013.0126953125 we have 172 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 14003.0126953125 we have 159 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13993.0126953125 we have 160 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13983.0126953125 we have 161 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13973.0126953125 we have 173 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13963.0126953125 we have 174 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13953.0126953125 we have 175 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13943.0126953125 we have 176 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13933.0126953125 we have 162 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13923.0126953125 we have 177 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13913.0126953125 we have 178 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13903.0126953125 we have 179 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13893.0126953125 we have 163 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13883.0126953125 we have 180 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13873.0126953125 we have 164 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13863.0126953125 we have 165 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13853.0126953125 we have 166 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13843.0126953125 we have 181 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13833.0126953125 we have 182 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13823.0126953125 we have 167 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13813.0126953125 we have 183 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13803.0126953125 we have 168 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13793.0126953125 we have 184 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13783.0126953125 we have 169 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13773.0126953125 we have 185 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13763.0126953125 we have 170 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13753.0126953125 we have 186 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13743.0126953125 we have 187 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13733.0126953125 we have 171 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13723.0126953125 we have 172 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13713.0126953125 we have 173 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13703.0126953125 we have 174 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13693.0126953125 we have 175 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13683.0126953125 we have 176 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13673.0126953125 we have 177 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13663.0126953125 we have 178 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13653.0126953125 we have 188 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13643.0126953125 we have 179 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13633.0126953125 we have 180 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13623.0126953125 we have 181 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13613.0126953125 we have 189 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13603.0126953125 we have 182 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13593.0126953125 we have 190 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13583.0126953125 we have 183 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13573.0126953125 we have 184 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13563.0126953125 we have 191 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13553.0126953125 we have 192 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13543.0126953125 we have 193 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13533.0126953125 we have 185 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13523.0126953125 we have 186 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13513.0126953125 we have 194 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13503.0126953125 we have 195 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13493.0126953125 we have 196 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13483.0126953125 we have 197 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13473.0126953125 we have 198 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13463.0126953125 we have 199 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13453.0126953125 we have 200 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13443.0126953125 we have 201 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13433.0126953125 we have 202 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13423.0126953125 we have 187 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13413.0126953125 we have 203 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13403.0126953125 we have 188 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13393.0126953125 we have 189 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13383.0126953125 we have 190 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13373.0126953125 we have 204 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13363.0126953125 we have 205 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13353.0126953125 we have 206 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13343.0126953125 we have 207 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13333.0126953125 we have 208 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13323.0126953125 we have 209 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13313.0126953125 we have 210 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13303.0126953125 we have 211 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13293.0126953125 we have 212 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13283.0126953125 we have 191 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13273.0126953125 we have 213 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13263.0126953125 we have 192 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13253.0126953125 we have 193 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13243.0126953125 we have 194 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13233.0126953125 we have 195 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13223.0126953125 we have 196 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13213.0126953125 we have 214 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13203.0126953125 we have 197 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13193.0126953125 we have 215 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13183.0126953125 we have 216 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13173.0126953125 we have 217 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13163.0126953125 we have 198 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13153.0126953125 we have 199 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13143.0126953125 we have 200 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13133.0126953125 we have 218 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13123.0126953125 we have 201 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13113.0126953125 we have 202 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13103.0126953125 we have 203 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13093.0126953125 we have 204 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13083.0126953125 we have 205 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13073.0126953125 we have 206 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13063.0126953125 we have 219 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13053.0126953125 we have 207 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13043.0126953125 we have 220 ArmorShip_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13033.0126953125 we have 208 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13023.0126953125 we have 209 Bomber_Mark1
7/31/2018 8:49:06 PM	Remaining budget: 13013.0126953125 we have 221 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 13003.0126953125 we have 210 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12993.0126953125 we have 222 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12983.0126953125 we have 211 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12973.0126953125 we have 212 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12963.0126953125 we have 223 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12953.0126953125 we have 213 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12943.0126953125 we have 214 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12933.0126953125 we have 215 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12923.0126953125 we have 216 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12913.0126953125 we have 217 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12903.0126953125 we have 218 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12893.0126953125 we have 224 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12883.0126953125 we have 219 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12873.0126953125 we have 220 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12863.0126953125 we have 221 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12853.0126953125 we have 222 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12843.0126953125 we have 225 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12833.0126953125 we have 223 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12823.0126953125 we have 224 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12813.0126953125 we have 225 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12803.0126953125 we have 226 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12793.0126953125 we have 226 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12783.0126953125 we have 227 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12773.0126953125 we have 227 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12763.0126953125 we have 228 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12753.0126953125 we have 228 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12743.0126953125 we have 229 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12733.0126953125 we have 229 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12723.0126953125 we have 230 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12713.0126953125 we have 231 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12703.0126953125 we have 232 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12693.0126953125 we have 233 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12683.0126953125 we have 234 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12673.0126953125 we have 235 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12663.0126953125 we have 230 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12653.0126953125 we have 231 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12643.0126953125 we have 232 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12633.0126953125 we have 236 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12623.0126953125 we have 237 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12613.0126953125 we have 238 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12603.0126953125 we have 233 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12593.0126953125 we have 239 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12583.0126953125 we have 240 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12573.0126953125 we have 241 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12563.0126953125 we have 234 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12553.0126953125 we have 235 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12543.0126953125 we have 236 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12533.0126953125 we have 242 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12523.0126953125 we have 237 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12513.0126953125 we have 243 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12503.0126953125 we have 244 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12493.0126953125 we have 245 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12483.0126953125 we have 238 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12473.0126953125 we have 246 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12463.0126953125 we have 247 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12453.0126953125 we have 239 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12443.0126953125 we have 248 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12433.0126953125 we have 240 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12423.0126953125 we have 241 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12413.0126953125 we have 249 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12403.0126953125 we have 242 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12393.0126953125 we have 243 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12383.0126953125 we have 250 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12373.0126953125 we have 251 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12363.0126953125 we have 244 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12353.0126953125 we have 252 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12343.0126953125 we have 245 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12333.0126953125 we have 246 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12323.0126953125 we have 247 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12313.0126953125 we have 248 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12303.0126953125 we have 253 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12293.0126953125 we have 254 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12283.0126953125 we have 255 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12273.0126953125 we have 249 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12263.0126953125 we have 256 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12253.0126953125 we have 257 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12243.0126953125 we have 250 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12233.0126953125 we have 258 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12223.0126953125 we have 251 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12213.0126953125 we have 259 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12203.0126953125 we have 252 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12193.0126953125 we have 260 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12183.0126953125 we have 253 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12173.0126953125 we have 254 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12163.0126953125 we have 255 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12153.0126953125 we have 256 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12143.0126953125 we have 261 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12133.0126953125 we have 257 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12123.0126953125 we have 262 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12113.0126953125 we have 258 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12103.0126953125 we have 263 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12093.0126953125 we have 259 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12083.0126953125 we have 260 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12073.0126953125 we have 261 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12063.0126953125 we have 262 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12053.0126953125 we have 264 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12043.0126953125 we have 265 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12033.0126953125 we have 266 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12023.0126953125 we have 263 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12013.0126953125 we have 267 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 12003.0126953125 we have 264 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11993.0126953125 we have 265 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11983.0126953125 we have 268 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11973.0126953125 we have 266 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11963.0126953125 we have 267 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11953.0126953125 we have 268 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11943.0126953125 we have 269 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11933.0126953125 we have 270 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11923.0126953125 we have 269 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11913.0126953125 we have 271 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11903.0126953125 we have 272 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11893.0126953125 we have 270 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11883.0126953125 we have 271 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11873.0126953125 we have 273 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11863.0126953125 we have 274 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11853.0126953125 we have 272 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11843.0126953125 we have 275 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11833.0126953125 we have 273 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11823.0126953125 we have 276 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11813.0126953125 we have 274 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11803.0126953125 we have 277 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11793.0126953125 we have 278 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11783.0126953125 we have 275 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11773.0126953125 we have 276 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11763.0126953125 we have 279 Bomber_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11753.0126953125 we have 277 ArmorShip_Mark1
7/31/2018 8:49:07 PM	Remaining budget: 11743.0126953125 we have 280 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11733.0126953125 we have 281 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11723.0126953125 we have 278 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11713.0126953125 we have 279 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11703.0126953125 we have 282 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11693.0126953125 we have 280 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11683.0126953125 we have 281 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11673.0126953125 we have 282 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11663.0126953125 we have 283 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11653.0126953125 we have 283 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11643.0126953125 we have 284 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11633.0126953125 we have 285 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11623.0126953125 we have 286 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11613.0126953125 we have 284 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11603.0126953125 we have 285 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11593.0126953125 we have 287 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11583.0126953125 we have 286 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11573.0126953125 we have 287 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11563.0126953125 we have 288 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11553.0126953125 we have 288 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11543.0126953125 we have 289 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11533.0126953125 we have 289 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11523.0126953125 we have 290 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11513.0126953125 we have 291 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11503.0126953125 we have 290 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11493.0126953125 we have 291 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11483.0126953125 we have 292 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11473.0126953125 we have 292 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11463.0126953125 we have 293 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11453.0126953125 we have 293 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11443.0126953125 we have 294 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11433.0126953125 we have 295 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11423.0126953125 we have 294 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11413.0126953125 we have 296 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11403.0126953125 we have 295 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11393.0126953125 we have 296 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11383.0126953125 we have 297 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11373.0126953125 we have 298 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11363.0126953125 we have 299 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11353.0126953125 we have 297 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11343.0126953125 we have 300 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11333.0126953125 we have 301 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11323.0126953125 we have 302 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11313.0126953125 we have 298 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11303.0126953125 we have 303 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11293.0126953125 we have 299 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11283.0126953125 we have 300 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11273.0126953125 we have 301 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11263.0126953125 we have 304 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11253.0126953125 we have 302 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11243.0126953125 we have 303 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11233.0126953125 we have 305 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11223.0126953125 we have 304 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11213.0126953125 we have 306 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11203.0126953125 we have 305 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11193.0126953125 we have 307 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11183.0126953125 we have 306 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11173.0126953125 we have 307 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11163.0126953125 we have 308 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11153.0126953125 we have 309 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11143.0126953125 we have 308 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11133.0126953125 we have 310 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11123.0126953125 we have 309 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11113.0126953125 we have 311 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11103.0126953125 we have 310 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11093.0126953125 we have 311 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11083.0126953125 we have 312 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11073.0126953125 we have 313 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11063.0126953125 we have 312 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11053.0126953125 we have 313 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11043.0126953125 we have 314 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11033.0126953125 we have 315 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11023.0126953125 we have 314 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11013.0126953125 we have 315 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 11003.0126953125 we have 316 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10993.0126953125 we have 317 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10983.0126953125 we have 316 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10973.0126953125 we have 317 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10963.0126953125 we have 318 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10953.0126953125 we have 318 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10943.0126953125 we have 319 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10933.0126953125 we have 320 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10923.0126953125 we have 321 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10913.0126953125 we have 322 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10903.0126953125 we have 323 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10893.0126953125 we have 324 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10883.0126953125 we have 325 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10873.0126953125 we have 319 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10863.0126953125 we have 320 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10853.0126953125 we have 321 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10843.0126953125 we have 326 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10833.0126953125 we have 322 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10823.0126953125 we have 323 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10813.0126953125 we have 327 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10803.0126953125 we have 324 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10793.0126953125 we have 325 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10783.0126953125 we have 328 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10773.0126953125 we have 329 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10763.0126953125 we have 330 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10753.0126953125 we have 326 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10743.0126953125 we have 331 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10733.0126953125 we have 332 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10723.0126953125 we have 327 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10713.0126953125 we have 333 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10703.0126953125 we have 328 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10693.0126953125 we have 334 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10683.0126953125 we have 329 ArmorShip_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10673.0126953125 we have 335 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10663.0126953125 we have 336 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10653.0126953125 we have 337 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10643.0126953125 we have 338 Bomber_Mark1
7/31/2018 8:49:08 PM	Remaining budget: 10633.0126953125 we have 330 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10623.0126953125 we have 339 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10613.0126953125 we have 331 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10603.0126953125 we have 332 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10593.0126953125 we have 333 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10583.0126953125 we have 340 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10573.0126953125 we have 334 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10563.0126953125 we have 335 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10553.0126953125 we have 336 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10543.0126953125 we have 337 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10533.0126953125 we have 341 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10523.0126953125 we have 342 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10513.0126953125 we have 343 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10503.0126953125 we have 344 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10493.0126953125 we have 345 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10483.0126953125 we have 338 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10473.0126953125 we have 346 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10463.0126953125 we have 347 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10453.0126953125 we have 348 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10443.0126953125 we have 349 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10433.0126953125 we have 339 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10423.0126953125 we have 350 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10413.0126953125 we have 351 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10403.0126953125 we have 340 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10393.0126953125 we have 352 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10383.0126953125 we have 341 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10373.0126953125 we have 353 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10363.0126953125 we have 342 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10353.0126953125 we have 343 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10343.0126953125 we have 344 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10333.0126953125 we have 354 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10323.0126953125 we have 355 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10313.0126953125 we have 345 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10303.0126953125 we have 346 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10293.0126953125 we have 347 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10283.0126953125 we have 356 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10273.0126953125 we have 357 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10263.0126953125 we have 358 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10253.0126953125 we have 348 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10243.0126953125 we have 349 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10233.0126953125 we have 350 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10223.0126953125 we have 359 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10213.0126953125 we have 351 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10203.0126953125 we have 352 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10193.0126953125 we have 360 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10183.0126953125 we have 361 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10173.0126953125 we have 362 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10163.0126953125 we have 363 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10153.0126953125 we have 364 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10143.0126953125 we have 365 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10133.0126953125 we have 366 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10123.0126953125 we have 353 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10113.0126953125 we have 367 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10103.0126953125 we have 368 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10093.0126953125 we have 369 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10083.0126953125 we have 354 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10073.0126953125 we have 355 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10063.0126953125 we have 370 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10053.0126953125 we have 356 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10043.0126953125 we have 357 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10033.0126953125 we have 371 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10023.0126953125 we have 372 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10013.0126953125 we have 358 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 10003.0126953125 we have 359 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9993.0126953125 we have 360 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9983.0126953125 we have 373 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9973.0126953125 we have 361 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9963.0126953125 we have 362 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9953.0126953125 we have 374 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9943.0126953125 we have 363 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9933.0126953125 we have 375 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9923.0126953125 we have 364 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9913.0126953125 we have 376 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9903.0126953125 we have 377 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9893.0126953125 we have 378 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9883.0126953125 we have 365 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9873.0126953125 we have 379 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9863.0126953125 we have 380 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9853.0126953125 we have 366 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9843.0126953125 we have 367 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9833.0126953125 we have 381 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9823.0126953125 we have 368 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9813.0126953125 we have 382 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9803.0126953125 we have 383 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9793.0126953125 we have 369 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9783.0126953125 we have 384 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9773.0126953125 we have 370 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9763.0126953125 we have 385 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9753.0126953125 we have 386 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9743.0126953125 we have 371 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9733.0126953125 we have 387 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9723.0126953125 we have 372 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9713.0126953125 we have 373 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9703.0126953125 we have 374 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9693.0126953125 we have 388 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9683.0126953125 we have 389 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9673.0126953125 we have 375 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9663.0126953125 we have 376 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9653.0126953125 we have 377 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9643.0126953125 we have 390 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9633.0126953125 we have 391 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9623.0126953125 we have 378 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9613.0126953125 we have 379 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9603.0126953125 we have 392 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9593.0126953125 we have 393 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9583.0126953125 we have 380 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9573.0126953125 we have 394 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9563.0126953125 we have 395 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9553.0126953125 we have 396 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9543.0126953125 we have 397 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9533.0126953125 we have 398 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9523.0126953125 we have 399 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9513.0126953125 we have 400 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9503.0126953125 we have 381 ArmorShip_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9493.0126953125 we have 401 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9483.0126953125 we have 402 Bomber_Mark1
7/31/2018 8:49:09 PM	Remaining budget: 9473.0126953125 we have 403 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9463.0126953125 we have 404 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9453.0126953125 we have 382 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9443.0126953125 we have 405 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9433.0126953125 we have 383 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9423.0126953125 we have 406 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9413.0126953125 we have 384 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9403.0126953125 we have 385 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9393.0126953125 we have 407 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9383.0126953125 we have 408 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9373.0126953125 we have 409 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9363.0126953125 we have 386 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9353.0126953125 we have 410 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9343.0126953125 we have 411 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9333.0126953125 we have 412 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9323.0126953125 we have 413 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9313.0126953125 we have 387 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9303.0126953125 we have 388 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9293.0126953125 we have 389 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9283.0126953125 we have 414 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9273.0126953125 we have 390 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9263.0126953125 we have 391 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9253.0126953125 we have 392 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9243.0126953125 we have 393 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9233.0126953125 we have 415 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9223.0126953125 we have 394 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9213.0126953125 we have 395 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9203.0126953125 we have 416 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9193.0126953125 we have 417 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9183.0126953125 we have 418 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9173.0126953125 we have 419 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9163.0126953125 we have 420 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9153.0126953125 we have 421 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9143.0126953125 we have 396 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9133.0126953125 we have 422 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9123.0126953125 we have 397 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9113.0126953125 we have 423 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9103.0126953125 we have 398 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9093.0126953125 we have 399 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9083.0126953125 we have 400 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9073.0126953125 we have 424 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9063.0126953125 we have 425 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9053.0126953125 we have 426 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9043.0126953125 we have 427 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9033.0126953125 we have 401 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9023.0126953125 we have 428 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9013.0126953125 we have 429 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 9003.0126953125 we have 430 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8993.0126953125 we have 402 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8983.0126953125 we have 431 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8973.0126953125 we have 432 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8963.0126953125 we have 433 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8953.0126953125 we have 434 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8943.0126953125 we have 403 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8933.0126953125 we have 404 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8923.0126953125 we have 435 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8913.0126953125 we have 436 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8903.0126953125 we have 405 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8893.0126953125 we have 437 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8883.0126953125 we have 406 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8873.0126953125 we have 438 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8863.0126953125 we have 407 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8853.0126953125 we have 408 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8843.0126953125 we have 409 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8833.0126953125 we have 410 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8823.0126953125 we have 439 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8813.0126953125 we have 440 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8803.0126953125 we have 411 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8793.0126953125 we have 441 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8783.0126953125 we have 412 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8773.0126953125 we have 442 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8763.0126953125 we have 413 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8753.0126953125 we have 414 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8743.0126953125 we have 415 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8733.0126953125 we have 416 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8723.0126953125 we have 417 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8713.0126953125 we have 418 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8703.0126953125 we have 419 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8693.0126953125 we have 420 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8683.0126953125 we have 443 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8673.0126953125 we have 444 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8663.0126953125 we have 445 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8653.0126953125 we have 446 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8643.0126953125 we have 447 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8633.0126953125 we have 421 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8623.0126953125 we have 422 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8613.0126953125 we have 448 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8603.0126953125 we have 423 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8593.0126953125 we have 449 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8583.0126953125 we have 450 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8573.0126953125 we have 424 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8563.0126953125 we have 425 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8553.0126953125 we have 451 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8543.0126953125 we have 452 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8533.0126953125 we have 426 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8523.0126953125 we have 427 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8513.0126953125 we have 453 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8503.0126953125 we have 454 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8493.0126953125 we have 428 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8483.0126953125 we have 455 Bomber_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8473.0126953125 we have 429 ArmorShip_Mark1
7/31/2018 8:49:10 PM	Remaining budget: 8463.0126953125 we have 456 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8453.0126953125 we have 457 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8443.0126953125 we have 430 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8433.0126953125 we have 458 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8423.0126953125 we have 431 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8413.0126953125 we have 459 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8403.0126953125 we have 432 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8393.0126953125 we have 460 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8383.0126953125 we have 461 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8373.0126953125 we have 433 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8363.0126953125 we have 434 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8353.0126953125 we have 435 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8343.0126953125 we have 462 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8333.0126953125 we have 436 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8323.0126953125 we have 463 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8313.0126953125 we have 464 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8303.0126953125 we have 437 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8293.0126953125 we have 465 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8283.0126953125 we have 466 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8273.0126953125 we have 467 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8263.0126953125 we have 468 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8253.0126953125 we have 469 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8243.0126953125 we have 470 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8233.0126953125 we have 438 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8223.0126953125 we have 439 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8213.0126953125 we have 471 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8203.0126953125 we have 472 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8193.0126953125 we have 440 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8183.0126953125 we have 473 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8173.0126953125 we have 474 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8163.0126953125 we have 475 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8153.0126953125 we have 441 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8143.0126953125 we have 476 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8133.0126953125 we have 442 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8123.0126953125 we have 477 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8113.0126953125 we have 443 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8103.0126953125 we have 444 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8093.0126953125 we have 445 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8083.0126953125 we have 478 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8073.0126953125 we have 446 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8063.0126953125 we have 479 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8053.0126953125 we have 480 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8043.0126953125 we have 447 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8033.0126953125 we have 448 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8023.0126953125 we have 449 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8013.0126953125 we have 450 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 8003.0126953125 we have 481 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7993.0126953125 we have 451 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7983.0126953125 we have 482 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7973.0126953125 we have 452 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7963.0126953125 we have 453 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7953.0126953125 we have 454 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7943.0126953125 we have 455 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7933.0126953125 we have 456 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7923.0126953125 we have 457 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7913.0126953125 we have 458 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7903.0126953125 we have 483 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7893.0126953125 we have 459 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7883.0126953125 we have 484 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7873.0126953125 we have 460 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7863.0126953125 we have 485 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7853.0126953125 we have 461 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7843.0126953125 we have 486 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7833.0126953125 we have 462 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7823.0126953125 we have 487 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7813.0126953125 we have 463 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7803.0126953125 we have 488 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7793.0126953125 we have 489 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7783.0126953125 we have 490 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7773.0126953125 we have 464 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7763.0126953125 we have 465 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7753.0126953125 we have 466 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7743.0126953125 we have 491 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7733.0126953125 we have 492 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7723.0126953125 we have 467 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7713.0126953125 we have 493 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7703.0126953125 we have 494 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7693.0126953125 we have 495 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7683.0126953125 we have 496 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7673.0126953125 we have 497 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7663.0126953125 we have 498 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7653.0126953125 we have 499 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7643.0126953125 we have 468 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7633.0126953125 we have 500 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7623.0126953125 we have 501 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7613.0126953125 we have 502 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7603.0126953125 we have 503 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7593.0126953125 we have 469 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7583.0126953125 we have 504 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7573.0126953125 we have 505 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7563.0126953125 we have 470 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7553.0126953125 we have 506 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7543.0126953125 we have 507 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7533.0126953125 we have 508 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7523.0126953125 we have 471 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7513.0126953125 we have 509 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7503.0126953125 we have 510 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7493.0126953125 we have 511 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7483.0126953125 we have 472 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7473.0126953125 we have 473 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7463.0126953125 we have 512 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7453.0126953125 we have 513 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7443.0126953125 we have 474 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7433.0126953125 we have 514 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7423.0126953125 we have 475 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7413.0126953125 we have 476 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7403.0126953125 we have 515 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7393.0126953125 we have 477 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7383.0126953125 we have 516 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7373.0126953125 we have 478 ArmorShip_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7363.0126953125 we have 517 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7353.0126953125 we have 518 Bomber_Mark1
7/31/2018 8:49:11 PM	Remaining budget: 7343.0126953125 we have 519 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7333.0126953125 we have 520 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7323.0126953125 we have 479 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7313.0126953125 we have 521 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7303.0126953125 we have 480 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7293.0126953125 we have 481 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7283.0126953125 we have 522 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7273.0126953125 we have 523 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7263.0126953125 we have 482 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7253.0126953125 we have 483 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7243.0126953125 we have 524 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7233.0126953125 we have 525 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7223.0126953125 we have 484 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7213.0126953125 we have 526 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7203.0126953125 we have 527 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7193.0126953125 we have 485 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7183.0126953125 we have 486 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7173.0126953125 we have 528 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7163.0126953125 we have 487 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7153.0126953125 we have 529 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7143.0126953125 we have 530 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7133.0126953125 we have 531 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7123.0126953125 we have 532 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7113.0126953125 we have 533 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7103.0126953125 we have 488 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7093.0126953125 we have 534 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7083.0126953125 we have 489 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7073.0126953125 we have 490 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7063.0126953125 we have 535 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7053.0126953125 we have 491 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7043.0126953125 we have 536 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7033.0126953125 we have 492 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7023.0126953125 we have 537 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7013.0126953125 we have 493 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 7003.0126953125 we have 538 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6993.0126953125 we have 539 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6983.0126953125 we have 540 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6973.0126953125 we have 494 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6963.0126953125 we have 541 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6953.0126953125 we have 542 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6943.0126953125 we have 543 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6933.0126953125 we have 495 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6923.0126953125 we have 544 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6913.0126953125 we have 496 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6903.0126953125 we have 497 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6893.0126953125 we have 498 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6883.0126953125 we have 545 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6873.0126953125 we have 499 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6863.0126953125 we have 546 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6853.0126953125 we have 547 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6843.0126953125 we have 500 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6833.0126953125 we have 501 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6823.0126953125 we have 548 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6813.0126953125 we have 502 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6803.0126953125 we have 503 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6793.0126953125 we have 504 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6783.0126953125 we have 549 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6773.0126953125 we have 550 Bomber_Mark1
7/31/2018 8:49:12 PM	PLAYER DISCONNECTED 0.0.0.0=>0
7/31/2018 8:49:12 PM	Remaining budget: 6753.0126953125 we have 505 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6743.0126953125 we have 506 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6733.0126953125 we have 507 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6723.0126953125 we have 552 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6713.0126953125 we have 508 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6703.0126953125 we have 509 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6693.0126953125 we have 510 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6683.0126953125 we have 511 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6673.0126953125 we have 512 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6663.0126953125 we have 513 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6653.0126953125 we have 553 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6643.0126953125 we have 514 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6633.0126953125 we have 554 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6623.0126953125 we have 515 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6613.0126953125 we have 516 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6603.0126953125 we have 517 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6593.0126953125 we have 518 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6583.0126953125 we have 519 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6573.0126953125 we have 555 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6563.0126953125 we have 520 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6553.0126953125 we have 556 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6543.0126953125 we have 557 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6533.0126953125 we have 558 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6523.0126953125 we have 521 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6513.0126953125 we have 559 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6503.0126953125 we have 522 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6493.0126953125 we have 560 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6483.0126953125 we have 523 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6473.0126953125 we have 524 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6463.0126953125 we have 525 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6453.0126953125 we have 526 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6443.0126953125 we have 561 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6433.0126953125 we have 562 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6423.0126953125 we have 563 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6413.0126953125 we have 564 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6403.0126953125 we have 565 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6393.0126953125 we have 527 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6383.0126953125 we have 528 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6373.0126953125 we have 566 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6363.0126953125 we have 567 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6353.0126953125 we have 568 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6343.0126953125 we have 569 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6333.0126953125 we have 570 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6323.0126953125 we have 529 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6313.0126953125 we have 530 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6303.0126953125 we have 531 ArmorShip_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6293.0126953125 we have 571 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6283.0126953125 we have 572 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6273.0126953125 we have 573 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6263.0126953125 we have 574 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6253.0126953125 we have 575 Bomber_Mark1
7/31/2018 8:49:12 PM	Remaining budget: 6243.0126953125 we have 532 ArmorShip_Mark1
7/31/2018 8:49:12 PM
Error in thread for execution context 'executionContext'
ThreadAbortException

===STACK FRAMES (with file info)===
FILE	METHOD	IL_OFFSET	NATIVE_OFFSET	LINE_NUMBER	COLUMN_NUMBER
	ArcenDebugLog	318	1066	0	0
	ArcenDebugLogSingleLine	1	42	0	0
	getWaveComposition	661	2682	0	0
	PlanWave	1993	4506	0	0
	TryToSpendBudget_Reconquest	125	418	0	0
	TryToSpendBudget	71	194	0	0
	DoPerSecondLogic_Stage3Main	339	862	0	0
	<>m__2	1	55	0	0
	DoForFactions	21	98	0	0
	DoWorldSecondLogic	64	506	0	0
	DoWorldStepLogic	101	442	0	0
	Execute	95	242	0	0
===RAW STACK TRACE===
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x0013e] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLogSingleLine (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00001] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.AIW2.External.SpecialFaction_AI.getWaveComposition (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context, Arcen.Universal.FInt& budget, System.Int32 numDifferentShipsToSpawn, System.Collections.Generic.List`1[T] buildMenus, Arcen.AIW2.Core.GameEntityTypeData overrideUnitsToSpawn, Arcen.AIW2.Core.Planet targetPlanet, Arcen.AIW2.Core.GameEntityTypeData mustIncludeOneOf) [0x00295] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.SpecialFaction_AI.PlanWave (Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.Faction faction, System.Collections.Generic.List`1[T] buildMenus, Arcen.Universal.FInt budget, Arcen.AIW2.Core.GameEntity overrideEntityToSpawnAt, Arcen.AIW2.Core.GameEntityTypeData overrideSpawnUnits, System.Boolean isReconquestWave, System.Boolean targetWeakestPlanet, Arcen.AIW2.Core.Faction targetFaction) [0x007c9] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.SpecialFaction_AI.TryToSpendBudget_Reconquest (Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.Faction faction) [0x0007d] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.SpecialFaction_AI.TryToSpendBudget (Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.Faction faction, Arcen.AIW2.External.AIBudgetType budget) [0x00047] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.SpecialFaction_AI.DoPerSecondLogic_Stage3Main (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00153] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.Core.World_AIW2+<DoWorldSecondLogic>c__AnonStorey2.<>m__2 (Arcen.AIW2.Core.Faction faction) [0x00001] in <3d71d74bc1fb48029620d36dc2152894>:0 
  at Arcen.AIW2.Core.World_AIW2.DoForFactions (Arcen.AIW2.Core.Faction+ProcessorDelegate Processor) [0x00015] in <3d71d74bc1fb48029620d36dc2152894>:0 
  at Arcen.AIW2.Core.World_AIW2.DoWorldSecondLogic (Arcen.AIW2.Core.ArcenSimContext Context) [0x00040] in <3d71d74bc1fb48029620d36dc2152894>:0 
  at Arcen.AIW2.Core.World_AIW2.DoWorldStepLogic (Arcen.AIW2.Core.ArcenSimContext Context) [0x00065] in <3d71d74bc1fb48029620d36dc2152894>:0 
  at Arcen.AIW2.External.SimExecution.Execute () [0x0005f] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.LogException (System.Exception e, System.String message, Arcen.Universal.Verbosity verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.AIW2.External.SimExecution.Execute () [0x00000] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x00000] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.ArcenExecutionContext.InnerRun () [0x00000] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.ArcenThread.InternalActualThreadFunction () [0x00000] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at System.Threading.ThreadHelper.ThreadStart_Context (System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ThreadHelper.ThreadStart () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 

7/31/2018 8:49:12 PM	Info: thread abort completed for executionContext
ArcenDebugLog-2.txt (100,959 bytes)
Autosave.600.savemet (62 bytes)
Autosave.600.save (4,538,552 bytes)

Ovalcircle

Jul 31, 2018 8:58 pm

reporter   ~0048171

I forgot to mention the comment above is for 0.758

BadgerBadger

Aug 1, 2018 9:32 am

manager   ~0048176

Following those instructions does not readily hit the problem. When should I go through the wormhole to the AI planet? Once all the ships are through? Once some of the ships are through? Before any ships are through?

Ovalcircle

Aug 1, 2018 12:36 pm

reporter   ~0048178

As the ships are going through. About 1/3 to 1/2 should be through before going through the wormhole yourself.

I think this exception is it, but I'm not sure it that's actually it at that moment or just a consequence of it being bugged and me closing the window using the Toolbar, which would be after the bug.
Look For 8/1/2018 12:29:49 PM

ArcenDebugLog-3.txt (58,169 bytes)
8/1/2018 12:29:08 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/1/2018 12:29:09 PM	No resolution change was required.
8/1/2018 12:29:09 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/1/2018 12:29:09 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/1/2018 12:29:27 PM	ArcenAssetBundleCache.InstantiatedObjects: 625
8/1/2018 12:29:27 PM	Game Version: 0.758
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/1/2018 12:29:27 PM	20.3 seconds total load time.

SetDirectoriesToBeUsed (0.9s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (3.4s)
SurrogateTableTable (0.3s)
8/1/2018 12:29:28 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/1/2018 12:29:34 PM	Successfully opened host socket
8/1/2018 12:29:41 PM	Planning a reconquest wave with 17998.046875 stored strength
8/1/2018 12:29:41 PM	Planning a reconquest wave with 18043.0419921875 stored strength
8/1/2018 12:29:42 PM	Planning a reconquest wave with 18088.037109375 stored strength
8/1/2018 12:29:42 PM	Planning a reconquest wave with 18133.0322265625 stored strength
8/1/2018 12:29:42 PM	Planning a reconquest wave with 18178.02734375 stored strength
8/1/2018 12:29:42 PM	Planning a reconquest wave with 18223.0224609375 stored strength
8/1/2018 12:29:42 PM	Planning a reconquest wave with 18268.017578125 stored strength
8/1/2018 12:29:42 PM	Planning a reconquest wave with 18313.0126953125 stored strength
8/1/2018 12:29:42 PM	getWaveComposition: budget: 561.0498046875 no ships specified, and 1 different ship types desired
8/1/2018 12:29:42 PM	Adding Bomber_Mark1 to the incoming fleet
8/1/2018 12:29:42 PM	Remaining budget: 551.0498046875 we have 1 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 541.0498046875 we have 2 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 531.0498046875 we have 3 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 521.0498046875 we have 4 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 511.0498046875 we have 5 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 501.0498046875 we have 6 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 491.0498046875 we have 7 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 481.0498046875 we have 8 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 471.0498046875 we have 9 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 461.0498046875 we have 10 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 451.0498046875 we have 11 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 441.0498046875 we have 12 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 431.0498046875 we have 13 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 421.0498046875 we have 14 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 411.0498046875 we have 15 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 401.0498046875 we have 16 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 391.0498046875 we have 17 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 381.0498046875 we have 18 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 371.0498046875 we have 19 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 361.0498046875 we have 20 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 351.0498046875 we have 21 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 341.0498046875 we have 22 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 331.0498046875 we have 23 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 321.0498046875 we have 24 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 311.0498046875 we have 25 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 301.0498046875 we have 26 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 291.0498046875 we have 27 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 281.0498046875 we have 28 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 271.0498046875 we have 29 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 261.0498046875 we have 30 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 251.0498046875 we have 31 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 241.0498046875 we have 32 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 231.0498046875 we have 33 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 221.0498046875 we have 34 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 211.0498046875 we have 35 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 201.0498046875 we have 36 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 191.0498046875 we have 37 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 181.0498046875 we have 38 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 171.0498046875 we have 39 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 161.0498046875 we have 40 Bomber_Mark1
8/1/2018 12:29:42 PM	Remaining budget: 151.0498046875 we have 41 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 141.0498046875 we have 42 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 131.0498046875 we have 43 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 121.0498046875 we have 44 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 111.0498046875 we have 45 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 101.0498046875 we have 46 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 91.0498046875 we have 47 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 81.0498046875 we have 48 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 71.0498046875 we have 49 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 61.0498046875 we have 50 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 51.0498046875 we have 51 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 41.0498046875 we have 52 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 31.0498046875 we have 53 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 21.0498046875 we have 54 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 11.0498046875 we have 55 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: 1.0498046875 we have 56 Bomber_Mark1
8/1/2018 12:29:43 PM	Remaining budget: -8.9501953125 we have 57 Bomber_Mark1
8/1/2018 12:29:43 PM	Planning a reconquest wave with 18358.0078125 stored strength
8/1/2018 12:29:43 PM	Planning a reconquest wave with 18403.0029296875 stored strength
8/1/2018 12:29:43 PM	Planning a reconquest wave with 18447.998046875 stored strength
8/1/2018 12:29:43 PM	Planning a reconquest wave with 18492.9931640625 stored strength
8/1/2018 12:29:43 PM	Planning a reconquest wave with 18537.98828125 stored strength
8/1/2018 12:29:43 PM	Planning a reconquest wave with 18582.9833984375 stored strength
8/1/2018 12:29:43 PM	Planning a reconquest wave with 18627.978515625 stored strength
8/1/2018 12:29:44 PM	Planning a reconquest wave with 18672.9736328125 stored strength
8/1/2018 12:29:44 PM	Planning a reconquest wave with 18717.96875 stored strength
8/1/2018 12:29:44 PM	Planning a reconquest wave with 18762.9638671875 stored strength
8/1/2018 12:29:44 PM	Planning a reconquest wave with 18807.958984375 stored strength
8/1/2018 12:29:44 PM	Planning a reconquest wave with 18852.9541015625 stored strength
8/1/2018 12:29:44 PM	Planning a reconquest wave with 18897.94921875 stored strength
8/1/2018 12:29:44 PM	Planning a reconquest wave with 18942.9443359375 stored strength
8/1/2018 12:29:44 PM	Planning a reconquest wave with 18987.939453125 stored strength
8/1/2018 12:29:44 PM	Planning a reconquest wave with 19032.9345703125 stored strength
8/1/2018 12:29:45 PM	Planning a reconquest wave with 19077.9296875 stored strength
8/1/2018 12:29:45 PM	getWaveComposition: budget: 19077.9296875 no ships specified, and 2 different ship types desired
8/1/2018 12:29:45 PM	Adding Fighter_Mark1 to the incoming fleet
8/1/2018 12:29:45 PM	Adding ArmorShip_Mark1 to the incoming fleet
8/1/2018 12:29:45 PM	getWaveComposition: including a: Usurper of strength  1000
8/1/2018 12:29:45 PM	Remaining budget: 18067.9296875 we have 1 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 18057.9296875 we have 2 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 18047.9296875 we have 1 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 18037.9296875 we have 3 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 18027.9296875 we have 4 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 18017.9296875 we have 5 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 18007.9296875 we have 2 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17997.9296875 we have 3 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17987.9296875 we have 6 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17977.9296875 we have 4 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17967.9296875 we have 7 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17957.9296875 we have 5 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17947.9296875 we have 6 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17937.9296875 we have 8 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17927.9296875 we have 9 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17917.9296875 we have 10 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17907.9296875 we have 7 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17897.9296875 we have 8 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17887.9296875 we have 11 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17877.9296875 we have 9 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17867.9296875 we have 10 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17857.9296875 we have 12 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17847.9296875 we have 11 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17837.9296875 we have 13 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17827.9296875 we have 12 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17817.9296875 we have 14 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17807.9296875 we have 15 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17797.9296875 we have 16 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17787.9296875 we have 13 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17777.9296875 we have 14 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17767.9296875 we have 17 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17757.9296875 we have 15 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17747.9296875 we have 16 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17737.9296875 we have 18 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17727.9296875 we have 19 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17717.9296875 we have 20 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17707.9296875 we have 21 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17697.9296875 we have 22 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17687.9296875 we have 17 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17677.9296875 we have 18 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17667.9296875 we have 23 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17657.9296875 we have 24 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17647.9296875 we have 25 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17637.9296875 we have 26 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17627.9296875 we have 27 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17617.9296875 we have 28 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17607.9296875 we have 19 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17597.9296875 we have 29 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17587.9296875 we have 20 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17577.9296875 we have 30 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17567.9296875 we have 21 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17557.9296875 we have 31 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17547.9296875 we have 32 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17537.9296875 we have 22 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17527.9296875 we have 33 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17517.9296875 we have 34 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17507.9296875 we have 23 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17497.9296875 we have 35 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17487.9296875 we have 36 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17477.9296875 we have 37 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17467.9296875 we have 24 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17457.9296875 we have 38 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17447.9296875 we have 25 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17437.9296875 we have 39 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17427.9296875 we have 40 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17417.9296875 we have 41 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17407.9296875 we have 42 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17397.9296875 we have 43 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17387.9296875 we have 26 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17377.9296875 we have 44 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17367.9296875 we have 27 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17357.9296875 we have 45 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17347.9296875 we have 46 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17337.9296875 we have 28 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17327.9296875 we have 47 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17317.9296875 we have 48 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17307.9296875 we have 49 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17297.9296875 we have 29 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17287.9296875 we have 50 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17277.9296875 we have 30 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17267.9296875 we have 51 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17257.9296875 we have 31 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17247.9296875 we have 32 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17237.9296875 we have 33 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17227.9296875 we have 52 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17217.9296875 we have 53 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17207.9296875 we have 34 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17197.9296875 we have 54 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17187.9296875 we have 35 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17177.9296875 we have 55 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17167.9296875 we have 56 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17157.9296875 we have 36 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17147.9296875 we have 37 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17137.9296875 we have 38 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17127.9296875 we have 57 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17117.9296875 we have 58 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17107.9296875 we have 59 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17097.9296875 we have 39 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17087.9296875 we have 40 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17077.9296875 we have 60 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17067.9296875 we have 61 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17057.9296875 we have 41 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17047.9296875 we have 62 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17037.9296875 we have 63 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17027.9296875 we have 42 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17017.9296875 we have 43 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 17007.9296875 we have 44 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16997.9296875 we have 64 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16987.9296875 we have 45 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16977.9296875 we have 65 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16967.9296875 we have 46 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16957.9296875 we have 66 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16947.9296875 we have 47 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16937.9296875 we have 48 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16927.9296875 we have 67 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16917.9296875 we have 49 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16907.9296875 we have 68 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16897.9296875 we have 50 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16887.9296875 we have 69 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16877.9296875 we have 51 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16867.9296875 we have 52 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16857.9296875 we have 53 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16847.9296875 we have 54 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16837.9296875 we have 70 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16827.9296875 we have 55 Fighter_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16817.9296875 we have 71 ArmorShip_Mark1
8/1/2018 12:29:45 PM	Remaining budget: 16807.9296875 we have 56 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16797.9296875 we have 57 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16787.9296875 we have 72 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16777.9296875 we have 73 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16767.9296875 we have 74 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16757.9296875 we have 75 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16747.9296875 we have 76 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16737.9296875 we have 77 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16727.9296875 we have 58 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16717.9296875 we have 78 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16707.9296875 we have 59 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16697.9296875 we have 79 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16687.9296875 we have 80 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16677.9296875 we have 81 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16667.9296875 we have 60 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16657.9296875 we have 61 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16647.9296875 we have 82 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16637.9296875 we have 62 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16627.9296875 we have 83 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16617.9296875 we have 63 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16607.9296875 we have 84 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16597.9296875 we have 85 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16587.9296875 we have 86 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16577.9296875 we have 87 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16567.9296875 we have 88 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16557.9296875 we have 89 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16547.9296875 we have 64 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16537.9296875 we have 65 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16527.9296875 we have 66 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16517.9296875 we have 90 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16507.9296875 we have 67 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16497.9296875 we have 91 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16487.9296875 we have 68 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16477.9296875 we have 69 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16467.9296875 we have 70 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16457.9296875 we have 71 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16447.9296875 we have 92 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16437.9296875 we have 93 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16427.9296875 we have 72 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16417.9296875 we have 94 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16407.9296875 we have 73 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16397.9296875 we have 74 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16387.9296875 we have 75 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16377.9296875 we have 95 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16367.9296875 we have 76 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16357.9296875 we have 77 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16347.9296875 we have 96 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16337.9296875 we have 78 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16327.9296875 we have 79 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16317.9296875 we have 97 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16307.9296875 we have 80 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16297.9296875 we have 98 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16287.9296875 we have 81 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16277.9296875 we have 99 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16267.9296875 we have 82 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16257.9296875 we have 100 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16247.9296875 we have 83 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16237.9296875 we have 101 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16227.9296875 we have 84 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16217.9296875 we have 85 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16207.9296875 we have 102 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16197.9296875 we have 103 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16187.9296875 we have 86 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16177.9296875 we have 87 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16167.9296875 we have 88 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16157.9296875 we have 104 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16147.9296875 we have 105 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16137.9296875 we have 106 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16127.9296875 we have 107 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16117.9296875 we have 108 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16107.9296875 we have 89 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16097.9296875 we have 109 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16087.9296875 we have 110 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16077.9296875 we have 90 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16067.9296875 we have 91 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16057.9296875 we have 92 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16047.9296875 we have 93 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16037.9296875 we have 94 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16027.9296875 we have 95 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16017.9296875 we have 96 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 16007.9296875 we have 111 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15997.9296875 we have 97 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15987.9296875 we have 98 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15977.9296875 we have 112 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15967.9296875 we have 99 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15957.9296875 we have 100 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15947.9296875 we have 113 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15937.9296875 we have 101 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15927.9296875 we have 102 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15917.9296875 we have 114 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15907.9296875 we have 103 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15897.9296875 we have 115 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15887.9296875 we have 116 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15877.9296875 we have 117 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15867.9296875 we have 104 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15857.9296875 we have 105 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15847.9296875 we have 118 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15837.9296875 we have 106 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15827.9296875 we have 119 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15817.9296875 we have 107 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15807.9296875 we have 120 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15797.9296875 we have 121 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15787.9296875 we have 122 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15777.9296875 we have 108 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15767.9296875 we have 123 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15757.9296875 we have 124 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15747.9296875 we have 109 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15737.9296875 we have 125 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15727.9296875 we have 110 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15717.9296875 we have 126 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15707.9296875 we have 111 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15697.9296875 we have 127 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15687.9296875 we have 128 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15677.9296875 we have 129 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15667.9296875 we have 112 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15657.9296875 we have 130 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15647.9296875 we have 113 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15637.9296875 we have 114 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15627.9296875 we have 131 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15617.9296875 we have 115 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15607.9296875 we have 132 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15597.9296875 we have 116 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15587.9296875 we have 133 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15577.9296875 we have 117 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15567.9296875 we have 134 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15557.9296875 we have 135 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15547.9296875 we have 118 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15537.9296875 we have 119 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15527.9296875 we have 136 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15517.9296875 we have 120 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15507.9296875 we have 121 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15497.9296875 we have 137 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15487.9296875 we have 122 Fighter_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15477.9296875 we have 138 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15467.9296875 we have 139 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15457.9296875 we have 140 ArmorShip_Mark1
8/1/2018 12:29:46 PM	Remaining budget: 15447.9296875 we have 123 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15437.9296875 we have 124 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15427.9296875 we have 125 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15417.9296875 we have 126 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15407.9296875 we have 127 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15397.9296875 we have 141 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15387.9296875 we have 128 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15377.9296875 we have 129 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15367.9296875 we have 142 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15357.9296875 we have 130 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15347.9296875 we have 131 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15337.9296875 we have 132 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15327.9296875 we have 133 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15317.9296875 we have 134 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15307.9296875 we have 143 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15297.9296875 we have 144 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15287.9296875 we have 145 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15277.9296875 we have 135 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15267.9296875 we have 136 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15257.9296875 we have 137 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15247.9296875 we have 138 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15237.9296875 we have 146 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15227.9296875 we have 147 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15217.9296875 we have 139 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15207.9296875 we have 140 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15197.9296875 we have 148 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15187.9296875 we have 141 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15177.9296875 we have 142 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15167.9296875 we have 149 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15157.9296875 we have 150 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15147.9296875 we have 151 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15137.9296875 we have 152 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15127.9296875 we have 143 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15117.9296875 we have 153 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15107.9296875 we have 144 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15097.9296875 we have 154 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15087.9296875 we have 145 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15077.9296875 we have 155 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15067.9296875 we have 146 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15057.9296875 we have 156 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15047.9296875 we have 157 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15037.9296875 we have 147 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15027.9296875 we have 158 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15017.9296875 we have 159 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 15007.9296875 we have 160 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14997.9296875 we have 148 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14987.9296875 we have 149 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14977.9296875 we have 161 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14967.9296875 we have 150 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14957.9296875 we have 162 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14947.9296875 we have 151 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14937.9296875 we have 152 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14927.9296875 we have 153 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14917.9296875 we have 163 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14907.9296875 we have 164 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14897.9296875 we have 165 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14887.9296875 we have 154 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14877.9296875 we have 155 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14867.9296875 we have 166 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14857.9296875 we have 167 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14847.9296875 we have 168 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14837.9296875 we have 169 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14827.9296875 we have 170 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14817.9296875 we have 171 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14807.9296875 we have 172 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14797.9296875 we have 173 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14787.9296875 we have 174 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14777.9296875 we have 175 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14767.9296875 we have 156 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14757.9296875 we have 176 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14747.9296875 we have 157 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14737.9296875 we have 177 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14727.9296875 we have 178 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14717.9296875 we have 179 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14707.9296875 we have 158 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14697.9296875 we have 159 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14687.9296875 we have 180 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14677.9296875 we have 160 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14667.9296875 we have 181 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14657.9296875 we have 182 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14647.9296875 we have 161 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14637.9296875 we have 162 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14627.9296875 we have 163 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14617.9296875 we have 164 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14607.9296875 we have 165 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14597.9296875 we have 183 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14587.9296875 we have 184 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14577.9296875 we have 166 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14567.9296875 we have 167 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14557.9296875 we have 185 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14547.9296875 we have 186 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14537.9296875 we have 187 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14527.9296875 we have 168 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14517.9296875 we have 188 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14507.9296875 we have 169 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14497.9296875 we have 189 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14487.9296875 we have 190 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14477.9296875 we have 170 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14467.9296875 we have 191 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14457.9296875 we have 171 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14447.9296875 we have 192 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14437.9296875 we have 172 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14427.9296875 we have 173 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14417.9296875 we have 174 Fighter_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14407.9296875 we have 193 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14397.9296875 we have 194 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14387.9296875 we have 195 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14377.9296875 we have 196 ArmorShip_Mark1
8/1/2018 12:29:47 PM	Remaining budget: 14367.9296875 we have 197 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14357.9296875 we have 198 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14347.9296875 we have 199 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14337.9296875 we have 200 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14327.9296875 we have 201 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14317.9296875 we have 175 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14307.9296875 we have 202 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14297.9296875 we have 203 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14287.9296875 we have 176 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14277.9296875 we have 177 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14267.9296875 we have 178 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14257.9296875 we have 179 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14247.9296875 we have 180 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14237.9296875 we have 181 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14227.9296875 we have 182 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14217.9296875 we have 204 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14207.9296875 we have 205 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14197.9296875 we have 206 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14187.9296875 we have 207 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14177.9296875 we have 183 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14167.9296875 we have 208 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14157.9296875 we have 209 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14147.9296875 we have 184 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14137.9296875 we have 210 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14127.9296875 we have 211 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14117.9296875 we have 185 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14107.9296875 we have 186 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14097.9296875 we have 187 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14087.9296875 we have 188 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14077.9296875 we have 212 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14067.9296875 we have 189 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14057.9296875 we have 190 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14047.9296875 we have 213 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14037.9296875 we have 191 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14027.9296875 we have 214 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14017.9296875 we have 215 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 14007.9296875 we have 216 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13997.9296875 we have 217 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13987.9296875 we have 218 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13977.9296875 we have 219 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13967.9296875 we have 192 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13957.9296875 we have 193 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13947.9296875 we have 194 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13937.9296875 we have 220 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13927.9296875 we have 195 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13917.9296875 we have 221 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13907.9296875 we have 196 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13897.9296875 we have 222 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13887.9296875 we have 223 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13877.9296875 we have 197 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13867.9296875 we have 224 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13857.9296875 we have 198 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13847.9296875 we have 225 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13837.9296875 we have 226 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13827.9296875 we have 227 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13817.9296875 we have 199 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13807.9296875 we have 200 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13797.9296875 we have 201 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13787.9296875 we have 202 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13777.9296875 we have 228 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13767.9296875 we have 229 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13757.9296875 we have 203 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13747.9296875 we have 230 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13737.9296875 we have 204 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13727.9296875 we have 205 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13717.9296875 we have 231 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13707.9296875 we have 206 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13697.9296875 we have 207 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13687.9296875 we have 232 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13677.9296875 we have 208 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13667.9296875 we have 209 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13657.9296875 we have 233 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13647.9296875 we have 234 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13637.9296875 we have 210 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13627.9296875 we have 211 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13617.9296875 we have 235 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13607.9296875 we have 236 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13597.9296875 we have 237 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13587.9296875 we have 238 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13577.9296875 we have 239 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13567.9296875 we have 212 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13557.9296875 we have 240 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13547.9296875 we have 241 ArmorShip_Mark1
8/1/2018 12:29:48 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/1/2018 12:29:48 PM	Remaining budget: 13527.9296875 we have 214 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13517.9296875 we have 215 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13507.9296875 we have 242 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13497.9296875 we have 216 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13487.9296875 we have 243 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13477.9296875 we have 217 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13467.9296875 we have 218 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13457.9296875 we have 219 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13447.9296875 we have 244 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13437.9296875 we have 220 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13427.9296875 we have 245 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13417.9296875 we have 221 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13407.9296875 we have 246 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13397.9296875 we have 222 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13387.9296875 we have 247 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13377.9296875 we have 248 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13367.9296875 we have 249 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13357.9296875 we have 250 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13347.9296875 we have 223 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13337.9296875 we have 251 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13327.9296875 we have 252 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13317.9296875 we have 253 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13307.9296875 we have 254 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13297.9296875 we have 255 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13287.9296875 we have 256 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13277.9296875 we have 257 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13267.9296875 we have 224 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13257.9296875 we have 258 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13247.9296875 we have 225 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13237.9296875 we have 226 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13227.9296875 we have 259 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13217.9296875 we have 260 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13207.9296875 we have 227 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13197.9296875 we have 228 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13187.9296875 we have 229 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13177.9296875 we have 230 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13167.9296875 we have 231 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13157.9296875 we have 232 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13147.9296875 we have 233 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13137.9296875 we have 261 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13127.9296875 we have 262 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13117.9296875 we have 234 Fighter_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13107.9296875 we have 263 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13097.9296875 we have 264 ArmorShip_Mark1
8/1/2018 12:29:48 PM	Remaining budget: 13087.9296875 we have 235 Fighter_Mark1
8/1/2018 12:29:49 PM
Error in thread for execution context 'executionContext'
ThreadAbortException

===STACK FRAMES (with file info)===
FILE	METHOD	IL_OFFSET	NATIVE_OFFSET	LINE_NUMBER	COLUMN_NUMBER
	ArcenDebugLog	318	1066	0	0
	ArcenDebugLogSingleLine	1	42	0	0
	getWaveComposition	661	2682	0	0
	PlanWave	1993	4506	0	0
	TryToSpendBudget_Reconquest	125	418	0	0
	TryToSpendBudget	71	194	0	0
	DoPerSecondLogic_Stage3Main	339	862	0	0
	<>m__2	1	55	0	0
	DoForFactions	21	98	0	0
	DoWorldSecondLogic	64	506	0	0
	DoWorldStepLogic	101	442	0	0
	Execute	95	242	0	0
===RAW STACK TRACE===
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x0013e] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLogSingleLine (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00001] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.AIW2.External.SpecialFaction_AI.getWaveComposition (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context, Arcen.Universal.FInt& budget, System.Int32 numDifferentShipsToSpawn, System.Collections.Generic.List`1[T] buildMenus, Arcen.AIW2.Core.GameEntityTypeData overrideUnitsToSpawn, Arcen.AIW2.Core.Planet targetPlanet, Arcen.AIW2.Core.GameEntityTypeData mustIncludeOneOf) [0x00295] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.SpecialFaction_AI.PlanWave (Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.Faction faction, System.Collections.Generic.List`1[T] buildMenus, Arcen.Universal.FInt budget, Arcen.AIW2.Core.GameEntity overrideEntityToSpawnAt, Arcen.AIW2.Core.GameEntityTypeData overrideSpawnUnits, System.Boolean isReconquestWave, System.Boolean targetWeakestPlanet, Arcen.AIW2.Core.Faction targetFaction) [0x007c9] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.SpecialFaction_AI.TryToSpendBudget_Reconquest (Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.Faction faction) [0x0007d] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.SpecialFaction_AI.TryToSpendBudget (Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.Faction faction, Arcen.AIW2.External.AIBudgetType budget) [0x00047] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.SpecialFaction_AI.DoPerSecondLogic_Stage3Main (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00153] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.Core.World_AIW2+<DoWorldSecondLogic>c__AnonStorey2.<>m__2 (Arcen.AIW2.Core.Faction faction) [0x00001] in <3d71d74bc1fb48029620d36dc2152894>:0 
  at Arcen.AIW2.Core.World_AIW2.DoForFactions (Arcen.AIW2.Core.Faction+ProcessorDelegate Processor) [0x00015] in <3d71d74bc1fb48029620d36dc2152894>:0 
  at Arcen.AIW2.Core.World_AIW2.DoWorldSecondLogic (Arcen.AIW2.Core.ArcenSimContext Context) [0x00040] in <3d71d74bc1fb48029620d36dc2152894>:0 
  at Arcen.AIW2.Core.World_AIW2.DoWorldStepLogic (Arcen.AIW2.Core.ArcenSimContext Context) [0x00065] in <3d71d74bc1fb48029620d36dc2152894>:0 
  at Arcen.AIW2.External.SimExecution.Execute () [0x0005f] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.LogException (System.Exception e, System.String message, Arcen.Universal.Verbosity verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.AIW2.External.SimExecution.Execute () [0x00000] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x00000] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.ArcenExecutionContext.InnerRun () [0x00000] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at Arcen.AIW2.External.ArcenThread.InternalActualThreadFunction () [0x00000] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0 
  at System.Threading.ThreadHelper.ThreadStart_Context (System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ThreadHelper.ThreadStart () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 

8/1/2018 12:29:49 PM	Info: thread abort completed for executionContext
8/1/2018 12:31:43 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/1/2018 12:31:44 PM	No resolution change was required.
8/1/2018 12:31:44 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/1/2018 12:31:44 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/1/2018 12:32:02 PM	ArcenAssetBundleCache.InstantiatedObjects: 625
8/1/2018 12:32:02 PM	Game Version: 0.758
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/1/2018 12:32:02 PM	20.5 seconds total load time.

SetDirectoriesToBeUsed (1.4s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.7s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (3.4s)
SurrogateTableTable (0.3s)
8/1/2018 12:32:02 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <8935cc20faf84f36ba7ee35489332c29>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/1/2018 12:32:05 PM	World Created, Launching Server
8/1/2018 12:32:05 PM	Successfully opened host socket
8/1/2018 12:32:11 PM	PLAYER DISCONNECTED 0.0.0.0=>0
ArcenDebugLog-3.txt (58,169 bytes)

BadgerBadger

Aug 1, 2018 12:46 pm

manager   ~0048179

So the first error was from SetWormholePath
  at Arcen.AIW2.External.GameCommand_SetWormholePath.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenSimContext context) [0x00190] in <ff5aa7ae024941f1a032377097da255c>:0
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenSimContext Context) [0x00060] in D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Networking\GameCommand.cs:166

The error you are now reporting is from a bad debugging printout in GetWaveComposition. That error is definitely going away in the next release because that debug printout is removed.
Here is that traceback
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x0013e] in <8935cc20faf84f36ba7ee35489332c29>:0
  at Arcen.Universal.ArcenDebugging.ArcenDebugLogSingleLine (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00001] in <8935cc20faf84f36ba7ee35489332c29>:0
  at Arcen.AIW2.External.SpecialFaction_AI.getWaveComposition (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context, Arcen.Universal.FInt& budget, System.Int32 numDifferentShipsToSpawn, System.Collections.Generic.List`1[T] buildMenus, Arcen.AIW2.Core.GameEntityTypeData overrideUnitsToSpawn, Arcen.AIW2.Core.Planet targetPlanet, Arcen.AIW2.Core.GameEntityTypeData mustIncludeOneOf) [0x00295] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0
  at Arcen.AIW2.External.SpecialFaction_AI.PlanWave (Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.Faction faction, System.Collections.Generic.List`1[T] buildMenus, Arcen.Universal.FInt budget, Arcen.AIW2.Core.GameEntity overrideEntityToSpawnAt, Arcen.AIW2.Core.GameEntityTypeData overrideSpawnUnits, System.Boolean isReconquestWave, System.Boolean targetWeakestPlanet, Arcen.AIW2.Core.Faction targetFaction) [0x007c9] in <5ad546f5064c4c06b8d5e7ef0fb8514c>:0

x4000Bughunter

Sep 6, 2018 11:31 am

administrator   ~0049033

Should all be fixed now, but if you see it again please let us know. Thanks!

Issue History

Date Modified Username Field Change
Jul 21, 2018 10:20 pm Ovalcircle New Issue
Jul 21, 2018 10:20 pm Ovalcircle File Added: ArcenDebugLog.txt
Jul 21, 2018 10:20 pm Ovalcircle File Added: AI War 2 Invisible Everything (1).jpg
Jul 21, 2018 10:20 pm Ovalcircle File Added: AI War 2 Invisible Everything (2).jpg
Jul 21, 2018 10:20 pm Ovalcircle Description Updated View Revisions
Jul 22, 2018 9:00 am BadgerBadger Note Added: 0048026
Jul 31, 2018 8:56 pm Ovalcircle File Added: Autosave.600.save
Jul 31, 2018 8:56 pm Ovalcircle File Added: Autosave.600.savemet
Jul 31, 2018 8:56 pm Ovalcircle File Added: ArcenDebugLog-2.txt
Jul 31, 2018 8:56 pm Ovalcircle Note Added: 0048170
Jul 31, 2018 8:58 pm Ovalcircle Note Added: 0048171
Aug 1, 2018 9:32 am BadgerBadger Note Added: 0048176
Aug 1, 2018 12:36 pm Ovalcircle File Added: ArcenDebugLog-3.txt
Aug 1, 2018 12:36 pm Ovalcircle Note Added: 0048178
Aug 1, 2018 12:46 pm BadgerBadger Note Added: 0048179
Sep 6, 2018 11:31 am x4000Bughunter Assigned To => BadgerBadger
Sep 6, 2018 11:31 am x4000Bughunter Status new => resolved
Sep 6, 2018 11:31 am x4000Bughunter Resolution open => fixed
Sep 6, 2018 11:31 am x4000Bughunter Note Added: 0049033